Subject: [edu-team] Planning for IETF64

From: Avri Doria <[email-masked]>
Date: Thu, 18 Aug 2005 01:04:59 -0400

Hi,

since we did not manage to meet, I figured I should start a few  
threads so that we can see if we can resolve issues on line.  the  
rest of you should feel free to do the same.

In terms of planning for the Sunday sessions - which we need to do  
soon so it can be included in the announcement:

How about:

Newcomers
Security

WG chair / leadership
DNS

Rationale:  It has been a while since we offered the security and the  
WG chairs session. And I think it would be good to offer the DNS  
again for anyone who missed the first pass.

We coukld also think about a 6 class schedule, but I am not sure  
which we should offer in that case.  Routing has been given the last  
two meetings and could go into rotation.  Editor's training has been  
given for a while - though it seems to always have a good audience.   
Though we need to discuss whether we want to continue inviting the  
RFC editor to give it.

thoughts?

a.

_______________________________________________
edu-team mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/edu-team

---

From: Avri Doria <[email-masked]>
Date: Mon, 29 Aug 2005 20:49:23 +0200

hi,

i never got any feedback from you all on this.  Marcia needs the  
answer today/tmorrow in order to include it on the registration page.

> DNS

I need a paragraph each on Security and Leadership.  Please.

thanks

a.

Begin forwarded message:

> From: Avri Doria <[email-masked]>
> Date: 18 augusti 2005 07.04.59 GMT+02:00
> To: EDU Team <[email-masked]>
> Subject: [edu-team] Planning for IETF64
>
>
> Hi,
>
> Rationale:  It has been a while since we offered the security and  
> the WG chairs session. And I think it would be good to offer the  
> DNS again for anyone who missed the first pass.
>
> which we should offer in that case.  Routing has been given the  
> last two meetings and could go into rotation.  Editor's training  
> has been given for a while - though it seems to always have a good  
> audience.  Though we need to discuss whether we want to continue  
> inviting the RFC editor to give it.
>
> thoughts?
>
> a.
>
>

---

From: Avri Doria <[email-masked]>
Date: Mon, 29 Aug 2005 22:49:41 +0200

BTW, Olafur has agree to do the DNS again, still waiting for Peter.

a.

---

From: "Spencer Dawkins" <[email-masked]>
Date: Mon, 29 Aug 2005 20:26:52 -0500

For Leadership ...

This tutorial describes the role working group chairs and document editors 
play in carrying out the standards specification process, shows how these 
roles interact, and describes ways that working groups can be more 
effective. This tutorial is not a rehash of RFCs 2026 and 2418, but shows 
how everything fits together. The intended audience: Current and prospective 
working group chairs, document editors, and BOF chairs, along with anyone 
who suspects that working groups they participate in can "do better".

(Paul, does this work for you?)

Spencer

----- Original Message ----- 
From: "Avri Doria" <[email-masked]>
To: "EDU Team" <[email-masked]>
Sent: Monday, August 29, 2005 1:49 PM
Subject: Fwd: [edu-team] Planning for IETF64

> hi,
>
> i never got any feedback from you all on this.  Marcia needs the  answer 
> today/tmorrow in order to include it on the registration page.
>
> is this schedule ok:
>
>> Newcomers
>> Security
>>
>> WG chair / leadership
>> DNS
>
>> since we did not manage to meet, I figured I should start a few  threads 
>> so that we can see if we can resolve issues on line.  the  rest of you 
>> should feel free to do the same.
>>
>> In terms of planning for the Sunday sessions - which we need to do  soon 
>> so it can be included in the announcement:
>>
>> How about:
>>
>> Newcomers
>> Security
>>
>> WG chair / leadership
>> DNS
>>
>> Rationale:  It has been a while since we offered the security and  the WG 
>> chairs session. And I think it would be good to offer the  DNS again for 
>> anyone who missed the first pass.
>>
>> We coukld also think about a 6 class schedule, but I am not sure  which 
>> we should offer in that case.  Routing has been given the  last two 
>> meetings and could go into rotation.  Editor's training  has been given 
>> for a while - though it seems to always have a good  audience.  Though we 
>> need to discuss whether we want to continue  inviting the RFC editor to 
>> give it.
>>
>> thoughts?
>>
>> a.
>>
>>